@font-face {
  font-family: "Alliance No.1";
  font-style: normal;
  font-weight: 400;
  src: url("/proxy/123456/web.archive.org/web/20230614050814im_/https://github.github.com/fonts/alliance/Alliance-No-1-Regular.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "Alliance No.1";
  font-style: italic;
  font-weight: 400;
  src: url("/proxy/123456/web.archive.org/web/20230614050814im_/https://github.github.com/fonts/alliance/Alliance-No-1-Italic.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "Alliance No.1";
  font-style: normal;
  font-weight: 450;
  src: url("/proxy/123456/web.archive.org/web/20230614050814im_/https://github.github.com/fonts/alliance/Alliance-No-1-Medium.woff2") format("woff2");
  font-display: swap;
}


@font-face {
  font-family: "Alliance No.1";
  font-style: normal;
  font-weight: 500;
  src: url("/proxy/123456/web.archive.org/web/20230614050814im_/https://github.github.com/fonts/alliance/Alliance-No-1-SemiBold.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "Alliance No.1";
  font-style: normal;
  font-weight: 600;
  src: url("/proxy/123456/web.archive.org/web/20230614050814im_/https://github.github.com/fonts/alliance/Alliance-No-1-Bold.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "Alliance No.1";
  font-style: normal;
  font-weight: 800;
  src: url("/proxy/123456/web.archive.org/web/20230614050814im_/https://github.github.com/fonts/alliance/Alliance-No-1-ExtraBold.woff2") format("woff2");
  font-display: swap;
}

/*
     FILE ARCHIVED ON 05:08:14 Jun 14, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:43:49 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.676
  exclusion.robots: 0.059
  exclusion.robots.policy: 0.048
  esindex: 0.01
  cdx.remote: 19.168
  LoadShardBlock: 161.519 (6)
  PetaboxLoader3.datanode: 1471.785 (7)
  load_resource: 1371.275
  PetaboxLoader3.resolve: 43.191
*/